Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 [2] 3 4 5 ... 8   Go Down

Author Topic: SAS Modact 6.1 for IL-2 4.13.1m  (Read 30654 times)

0 Members and 1 Guest are viewing this topic.

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 16091
  • Ask me if I care.
    • Friendly Fire isn't.
Download Links for SAS Featured JSGME Optional Mod Patches for Modact 6.1
« Reply #12 on: April 09, 2016, 10:44:50 AM »

No Patches yet.
Logged
Learn. Challenge. Improve. In loving memory of the times when I cared...

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 16091
  • Ask me if I care.
    • Friendly Fire isn't.
Installation Instructions for SAS JSGME Mods for Modact 6.1
« Reply #13 on: April 09, 2016, 10:45:28 AM »

Installation Instructions for SAS Featured JSGME Optional Mods for Modact 6.1:

Run the self-extracting installer, select your IL-2 4.13.1m + Modact 6.1x game folder as target for installation and let the installer do it's job.
Activate any mods of your choice in JSGME, run the game and enjoy!

(Please note that a working IL-2 4.13.1m + Modact 6.1x installation is required for this Pack!)


For upgrading instructions please refer to the regarding part of the Installation Instructions for SAS Modact 6.10 Post.
Logged
Learn. Challenge. Improve. In loving memory of the times when I cared...

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 16091
  • Ask me if I care.
    • Friendly Fire isn't.
Installation Instructions for SAS JSGME Mod Patches for Modact 6.1
« Reply #14 on: April 09, 2016, 10:45:50 AM »

No patches yet.
Logged
Learn. Challenge. Improve. In loving memory of the times when I cared...

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 16091
  • Ask me if I care.
    • Friendly Fire isn't.
Changelog, Hints, Known Bugs etc. for JSGME Mod Patches for Modact 6.1
« Reply #15 on: April 09, 2016, 10:46:06 AM »

No Patches yet, hence no hints.
Logged
Learn. Challenge. Improve. In loving memory of the times when I cared...

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 16091
  • Ask me if I care.
    • Friendly Fire isn't.
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #16 on: April 09, 2016, 10:46:37 AM »

Have fun with Modact 6.1 :D
Logged
Learn. Challenge. Improve. In loving memory of the times when I cared...

bomberkiller

  • Storebror's certified hero
  • Modder
  • member
  • Offline Offline
  • Posts: 2880
  • Bf-109G-6R6 = Bomber-Killer
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #17 on: April 09, 2016, 01:25:31 PM »

Hello Mike,

just tested and my 4.13.1 with MA 6.1 runs flawless.

Thank you very much!

Best regards, Gerhard  :)

Edit: Just added "SAS_JSGME_Options_for_Modact_6.1" and all is activated - WUNDERBAR!  8)
Logged
FAC  N° 9 ...cheers

Forager

  • member
  • Offline Offline
  • Posts: 307
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #18 on: April 09, 2016, 02:08:25 PM »

Thank You.
Logged

FNRennier

  • member
  • Offline Offline
  • Posts: 367
    • 27
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #19 on: April 09, 2016, 03:03:24 PM »

Excellent work, Mike!
Thank you so much!  ;D ;D
Logged
=FN=Rennier

max_thehitman

  • SAS~Area51
  • Modder
  • member
  • Offline Offline
  • Posts: 8673
  • Beer...Girls...IL2+Mods!
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #20 on: April 09, 2016, 03:22:00 PM »


THANK YOU Mike !  Your the Best ! 
Logged
Everything I like is either illegal, immoral or fattening ! Welcome to SAS1946

Darkwind

  • member
  • Offline Offline
  • Posts: 240
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #21 on: April 09, 2016, 09:21:04 PM »

Started with a vanilla 4.07, Mega Patched up to 4.12.2, added 4.13, then 4.13.1, toped it all with the Modact 6.1, last but not least the JSGME Optional Mods. Opened the game, set several mods in the jsgme and started the game without issue. It appears that all fits like a glove from beginning to end. Excellent addition.
Logged

Gaston

  • Modder
  • member
  • Offline Offline
  • Posts: 2424
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #22 on: April 10, 2016, 05:41:45 AM »

I have tried to put Mission Pro Combo by PAL from 4.12 to 4.13 in JSGME : at first impressions, it seems to work !
Logged

GEORGES44

  • member
  • Offline Offline
  • Posts: 130
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #23 on: April 10, 2016, 09:36:53 AM »

Started with a vanilla 4.07, Mega Patched up to 4.12.2, added 4.13, then 4.13.1, toped it all with the Modact 6.1, last but not least the JSGME Optional Mods. Opened the game, set several mods in the jsgme and started the game without issue. It appears that all fits like a glove from beginning to end. Excellent addition.
+1! :)
Thanks for a suberb job
Logged
Pages: 1 [2] 3 4 5 ... 8   Go Up
 

Page created in 0.056 seconds with 25 queries.